operator==
Prev | Chapter 15. Db_map_base_iterator | Next

## operator==

### Function Details

    bool operator==(const self &itr) const

Equal comparison operator.

#### Parameters

##### itr

The iterator to compare against.

#### Return Value

Returns true if equal, false otherwise.

### Group: Compare operators.

Only equal comparison is supported.

### Class

db_map_base_iterator

Prev | Up | Next
operator-- | Home | operator!=